<?php
/**
 * Fired when the plugin is uninstalled.
 *
 * @package DoliTrainingManagement
 */

if (!defined('WP_UNINSTALL_PLUGIN')) {
    exit;
}

delete_option('doli_training_management_dolibarr_url');
delete_option('doli_training_management_dolibarr_api_key');
